Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags

  | · Introduction · if · else · elseif · elif · true · false

- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<false> |

`<false>` is defined in the Main RXML parser module. Internal tag used to set the return value of `<if>` tags. It will ensure that the next `<else>` tag will show its contents. It can be useful if you are writing your own `<if>` lookalike tag.

Attributes |

Attributes

Example

</dump_if not cookie=rxml-help>